#Mon Sep 08 23:52:05 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13363
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1458
tsi.image.region.sun.count.thin=55
tsi.image.region.sun.count.opaque=1051
tsi.image.fraction.thin=0.07630375114364135
tsi.image.time=September 8, 2014 11\:52\:00 PM GMT+00\:00
tsi.image.count.unknown=78
tsi.image.solar.altitude=16.98225962164118
tsi.image.fraction.opaque=0.18517840805123514
tsi.image.count.box=22792
tsi.image.solar.azimuth=263.6286189002855
tsi.image.count.sky=38255
tsi.image.count.mask=6045
